NSX-T Container Plug-in has the following compatibility requirements.

Software Product

Version

Hypervisor for Container Host VMs

  • ESXi 6.5

  • ESXi 6.5 Update 1

  • RHEL KVM 7.3

Container Host Operating System

RHEL 7.3

Platform as a Service

OpenShift 3.5, 3.6

Guest vSwitch

OVS 2.6, 2.7